# Use this file to store secrets like usernames and passwords.
# Learn more at https://www.home-assistant.io/docs/configuration/secrets/
some_password: welcome

#Synology Chat
syno_chat_res: https://192.168.42.12:5001/webapi/entry.cgi?api=SYNO.Chat.External&method=incoming&version=2&token=%22Vt6mzBxZ9cyyLEmB4KnymbTOPM37GJsarAq807u4OVFvX1YpiA4i9ZH0ejXPViN1%22

#Synology calendrier
calendar_pwd-moe: Berg@motte

# Mealie
mealie_token: "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJsb25nX3Rva2VuIjp0cnVlLCJpZCI6IjA3YWZiMjJkLWRlN2QtNDJiNC1hZWMzLTNkYTVkZjUyNDJkNSIsIm5hbWUiOiJHZXJhbGQiLCJpbnRlZ3JhdGlvbl9pZCI6ImdlbmVyaWMiLCJleHAiOjE5Mzg3MTA4Mzh9.C6TglhK9vx-db7bRicDBI1CDlFJUSlbUkCpYdAotUak"